@font-face {
    font-family: 'StarJedi';
    src: url("../../assets/fonts/Strjmono.ttf") format('truetype');
  }

  @import "../../assets/variables.scss";


.header{
    width: 100%;
    background-color: transparent;
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: $mustard-yellow solid;
    @media only screen and (max-width: $screen-md-min){
        padding: 0 4rem;
    }
    h1{
        color: $neutral-white;
        font-weight: bold;
        font-family: 'StarJedi', sans-serif;
        font-size: 1.5rem;
    }
}